/*  
Theme Name: Land for Good
Theme URI: http://hoeferweb.com
Description: A child theme of Canvas, by WooThemes
Author: //hoeferweb and Nathan
Author URI: http://hoeferweb.com
Template: canvas
Version: 1.0
.
A child theme for Canvas.
.
*/

/* ----- import original canvas styles ----- */
@import url('../canvas/style.css');

/* ----- canvas header widget css ----- */
#search-header-widget {
	float: right;
}
#search-header-widget div.widget.top-search {
	margin:0;
}
@media screen and (max-width: 768px) {
	#search-header-widget {
		clear:both;
		margin: 0 auto 15px;
		float:none;
		width: 50%;
	}
}
#woo-canvas-header-widget {
  float: right;
  width: 400px;
  margin-top: 10px;
  text-align: right;
}
#woo-canvas-header-widget h2 {
  font: bold 24px/1.2em Georgia,serif;
  color: rgb(240, 109, 22);
  font-style: italic;
}
#woo-canvas-header-widget .widget {
	margin-bottom: 0;
}
#woo-canvas-header-widget .widget p {
	margin-bottom: 5px;
}
@media screen and (max-width: 768px) {
  #logo {
    float: none;
    margin: 0 auto;
    clear: both;
    width: 50%;
    min-width: 240px;
  }
  #logo * {
    text-align: center;
  }
  #woo-canvas-header-widget {
    float:none;
    margin: 1em auto 0;
    clear: both;
    width: 50%;
    min-width: 240px;
  }
  #woo-canvas-header-widget * {
    text-align: center;
  }
}

/* ----- hide homepage sidebar in css ----- */
body.home.two-col-left #main-sidebar-container #sidebar {
  display: none;
}
body.home.two-col-left #main-sidebar-container #main {
  width: 100% !important;
}

/* ----- Features/Testimonials CSS (from Canvas) ----- */
.widget_woothemes_features:after {
  clear: both;
  content: " ";
  display: block;
  height: 0;
  overflow: hidden;
}
.widget_woothemes_features .features .feature {
  margin: 0 0 2.244em;
  clear: both;
}
.widget_woothemes_features .features .feature img {
  float: left;
  margin: 0 1em 1em 0;
}
.widget_woothemes_features .features .feature h3.feature-title {
  padding: 0 !important;
  border: none !important;
  font-size: 1.387em !important;
  font-weight: 700;
}
.widget_woothemes_features .features .feature h3.feature-title a {
  color: #2f2f2f;
}
.featured-products li.product h3 {
    border: medium none !important;
    font-size: 1.387em !important;
    padding: 0 !important;
}
.featured-products li.product .entry {
    color: #686868;
    margin-top: 0.618em;
}
.home .features .feature,
.home .testimonials .quote,
.home .featured-products li.product {
    clear: none;
    float: left;
    margin: 0 3.75% 2.244em 0;
    width: 30.75%;
}
.home .widget_woothemes_testimonials h3 {
    line-height: 1.5em;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .home .features .feature,
  .home .testimonials .quote,
  .home .featured-products li.product {
    width: 47%;
    float: left;
    margin: 0 3% 2.244em 0;
    clear: none;
  }
}
@media screen and (max-width: 768px) {
  .home .features .feature,
  .home .testimonials .quote,
  .home .featured-products li.product {
    width: 100%;
    float: left;
    margin: 0 0 2.244em 0;
    text-align: left;
  }
}
#sidebar .features .feature,
#sidebar .testimonials .quote,
#sidebar .featured-products li.product {
    clear: both;
    float: none;
    margin: 0 0 2.244em;
    width: 100%;
}
.one-col #main-sidebar-container aside#sidebar {
	display: none!important;
}

.testimonials .quote {
  margin: 0 0 2.244em;
}
.testimonials .quote img {
  float: left;
  margin: 0 1em 1em 0;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.testimonials .quote .quote-content {
  position: relative;
  margin-left: 70px;
  padding: .618em 1em;
  border: 1px solid #e6e6e6;
  background: #f9f9f9;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.testimonials .quote .quote-content blockquote {
  color: #6f6f6f;
}
.testimonials .quote .quote-content cite {
  margin: .53em 0 0;
  font-size: .857em;
  color: #626262;
  font-weight: bold;
}
.testimonials .quote .quote-content cite .excerpt {
  display: block;
  color: #959595;
  line-height: 1;
  font-weight: normal;
}
.testimonials .quote .quote-content cite a {
  font-weight: normal;
}
.testimonials .quote .quote-content:before {
  content: '';
  display: block;
  position: absolute;
  top: .857em;
  left: -1em;
  width: 0;
  height: 0;
  border: 0.53em solid #e6e6e6;
  border-color: transparent #e6e6e6 transparent transparent;
}
.widget h3 {
  margin: 0 0 0.3em;
  padding: 0 0 0.3em;
}
.feedback .feedback-list {
  margin-top: 0;
}


/* ----- gravity form sidebar widget ----- */
/* form must be configured as: Label Alignment->Left */
#sidebar .gform_widget {}
#sidebar .gform_widget .gform_heading {
  width: 100%;
}
#sidebar .gform_widget .gform_body .gfield_label {
  font-weight: normal;
  width: 100%;
  float: none;
  margin: 0;
}
#sidebar .gform_widget .gform_body .ginput_container {
  width: 100%;
}
#sidebar .gform_widget .gform_body .ginput_container input {
  width: 100%;
}
#sidebar .gform_widget .gform_body .ginput_container ul.gfield_checkbox,
#sidebar .gform_widget .gform_body .ginput_container ul.gfield_radio {
  margin:0 0 0 10px !important;
  padding:0;
}
#sidebar .gform_widget .gform_body .ginput_container ul.gfield_checkbox li,
#sidebar .gform_widget .gform_body .ginput_container ul.gfield_radio li {
  margin: 0;
  padding: 0;
}
#sidebar .gform_widget .gform_body .ginput_container ul.gfield_checkbox li input,
#sidebar .gform_widget .gform_body .ginput_container ul.gfield_radio li input {
  margin-top: 8px;
}

/* ----- additional Land For Good styles ----- */

.widget ul li a,
a:link, a:visited {
	text-decoration: underline;
}
.widget ul li a:hover,
a:hover,
ul.nav li a {
	text-decoration: none;
}

/* top menu into canvas box */
#navigation {
	margin-bottom: 15px;
}
#inner-wrapper #navigation .nav li.parent > a:after {
    border-color: #fff transparent transparent transparent;
}
body > #top {
  display: none !important;
}
.menus h3:nth-child(4),
.menus ul:nth-child(6) {
  display: none !important;
}
@media only screen and (min-width: 768px) {
	ul#top-nav.nav {
		margin-right: 0;
		float: right;
		margin-left: 380px;
	}
	#navigation ul#main-nav > li:hover > a {
		color: #222;
	}
}
#logo {
  position: absolute;
  top: 0;
}
@media screen and (max-width: 768px) {
  #logo {
    float: none;
    margin: 0 auto;
    clear: both;
    width: 50%;
    min-width: 240px;
    position: relative;
    top: auto;
  }
  #logo * {
    text-align: center;
  }
  #woo-canvas-header-widget {
    float:none;
    margin: 1em auto 0;
    clear: both;
    width: 50%;
    min-width: 240px;
  }
  #woo-canvas-header-widget * {
    text-align: center;
  }
}

/* top menu styling */
@media only screen and (min-width: 768px) {
	#top ul.nav li > a:hover,
	#top ul.nav li a:hover,
	#top ul.nav li.current_page_item a,
	#top ul.nav li.current_page_parent a,
	#top ul.nav li.current-menu-ancestor a,
	#top ul.nav li.current-cat a,
	#top ul.nav li.current-menu-item a,
	#top ul.nav li.sfHover {
	  border: 1px solid #845920;
	  text-decoration: none;
	}
	#top ul.nav li.parent > a {}
	#top ul.sub-menu * {
	  border: none !important;
	}
	#top ul.nav li a {
	  border: 1px solid rgb(252, 251, 246);
	  text-decoration: none;
	}
	#top ul.nav .sub-menu {
	  border: 1px solid #845920;
	}
	#top ul.nav .sub-menu li a:hover {text-decoration: none;}
}

/* main menu navigation */
#navigation ul.nav > li > ul.sub-menu {
	background: transparent !important;
	padding-top: 10px;
}
#navigation ul.nav > li > ul.sub-menu > li > a {
	background: rgb(230, 221, 168) !important;
	-webkit-border-radius: 0;
	-mox-border-radius: 0;
	border-radius: 0;
}
@media screen and (max-width: 768px) {
	#navigation ul.nav > li > ul.sub-menu {
		background: transparent !important;
		padding-top: 0;
	}
	#navigation ul.nav > li > ul.sub-menu > li > a {
		background: transparent !important;
	}
}

/* widget widths */
@media only screen and (min-width: 768px) {
	.two-col-left #main-sidebar-container #sidebar,
	.two-col-right #main-sidebar-container #sidebar {
	  min-width: 300px;
	  width: 50% !important;
	  float:right;
	}
	.two-col-left #main-sidebar-container #main,
	.two-col-right #main-sidebar-container #main {
	  width: 50% !important;
	}
	#sidebar #text-5 {
		text-align:right;
	}
}
@media only screen and (min-width: 880px) {
	.two-col-left #main-sidebar-container #sidebar,
	.two-col-right #main-sidebar-container #sidebar {
	  min-width: 300px;
	  width: 33% !important;
	}
	.two-col-left #main-sidebar-container #main,
	.two-col-right #main-sidebar-container #main {
	  width: 62% !important;
	}
}

/* slideshow */
#main #loopedSlider .slide-teaser a:link,
#main #loopedSlider .slide-teaser a:visited {
	color: #E6E5D8;
	text-decoration: underline;
}
#main #loopedSlider .slide-teaser a:hover,
#main #loopedSlider .slide-teaser a:focus {
	color: #fff;
	text-decoration: underline;
}
#main #loopedSlider .content h2.title a {
    font: bold 26px/1em Georgia,serif;
    color: rgb(255, 255, 255);
}
/* 8.1.1 Pagination */
#loopedSlider {
  margin-bottom: 0;
}
#loopedSlider.has-pagination {
  margin-bottom: 0;
}
#loopedSlider .flex-control-nav,
.slider-pagination .flex-control-nav {
  text-align: center;
  margin: 0;
  position: absolute;
  width: 100%;
  z-index: 10;
}
#loopedSlider .pagination,
#loopedSlider .flex-control-nav,
.slider-pagination .flex-control-nav {
  display: block;
  padding-bottom: 10px;
  margin-left: 15px;
}
#loopedSlider .pagination li,
#loopedSlider .flex-control-nav li,
.slider-pagination li {
  display: block;
  margin: 0 -5px 0 0;
  width: 20%; /* change this! 4 tabs = 25%, 5 tabs = 20%, 6 tabs = 16.6% */
  height: auto;
  position: relative;
  left: -18px;
  min-width: 100px;
  float: left;
}
#loopedSlider .pagination li a,
#loopedSlider .flex-control-nav li a,
.slider-pagination a {
  display: block;
  cursor: pointer;
  width: 100%;
  height: auto;
  text-indent: 0;
  background: #E6DDA8;
  padding: 10px 0;
  border: 1px solid #a88a4e;
  -webkit-border-radius: 0 0 5px 20px;
  -moz-border-radius: 0 0 5px 20px;
  border-radius: 0 0 5px 20px;
  margin: 0 10px;
  font-size: 0.8em;
  z-index: 10;
}
#loopedSlider .pagination li a,
#loopedSlider .flex-control-nav li a:hover,
.slider-pagination li a:hover {
  background: #fff;
  text-decoration: none;
  z-index: 20;
}
#loopedSlider .pagination li.current a,
#loopedSlider .flex-control-nav li .flex-active,
.slider-pagination .flex-active a {
  background: #fff;
  z-index: 15;
}
.slider-pagination {
  display: none;
  margin-bottom: 75px;
}
body.ie7 #loopedSlider .pagination li {
  display: inline;
  zoom: 1;
}
@media screen and (max-width: 768px) {
	.slider-pagination {
  		margin-bottom: 200px;
	}
	#loopedSlider .pagination li a,
	#loopedSlider .flex-control-nav li a,
	.slider-pagination a {
	  font-size: 90%;
	  padding: 5px 0;
	  margin: 0 5px;
	  display: inline-block;
	  float: none;
	  display: block;
	  -webkit-border-radius: 0;
	  -moz-border-radius: 0;
	  border-radius: 0;
	}
	#loopedSlider .pagination li,
	#loopedSlider .flex-control-nav li,
	.slider-pagination li {
	  width: 97%;
	  margin: 0;
	  left: auto;
	  float: none;
	}
	#loopedSlider .pagination,
	#loopedSlider .flex-control-nav,
	.slider-pagination .flex-control-nav {
	  margin-left: 0;
	}
}

/* woothemes tabs shortcodes */
.entry .shortcode-tabs {
    background: none transparent;
    clear: both;
    height: auto;
    display: block;
    padding: 0;
    margin-bottom: 30px;
    border-radius: 0;
}
.entry .shortcode-tabs ul.tab_titles {
    padding: 0px;
    background: none repeat scroll 0% 0% transparent;
    border: medium none;
    margin: 0px;
}
.entry .shortcode-tabs ul.tab_titles li.nav-tab {
    background: none repeat scroll 0% 0% transparent;
    padding: 0px;
    float: left;
    display: inline;
    color: #fff;
    margin: 0px;
    cursor: pointer;
}
.entry .shortcode-tabs ul.tab_titles li.nav-tab a {
    color: rgb(85,85,85);
    background: #E6DDA8;
    display: block;
    float: left;
    padding: 8px 18px 8px 8px;
	margin-right: -10px;
    text-transform: normal;
    font: 14px/1.5em "Gill Sans","Gill Sans MT",Calibri,sans-serif;
	
	border: 1px solid #a88a4e;
	border-bottom: 0;
    -webkit-border-radius: 5px 20px 0 0;
    -moz-border-radius: 5px 20px 0 0;
    border-radius: 5px 20px 0 0;
    text-decoration: none;
}
.entry .shortcode-tabs ul.tab_titles li.nav-tab:last-child a {
	margin-right: 0;
	padding-right: 12px;
}
.entry .shortcode-tabs ul.tab_titles li.nav-tab.ui-state-active a {
	background: #fff;
	color: rgb(85,85,85);
}
.entry .shortcode-tabs ul.tab_titles li.nav-tab {
	z-index: 1;
}
.entry .shortcode-tabs ul.tab_titles li.nav-tab.ui-state-hover {
	z-index: 2;
}
.entry .shortcode-tabs ul.tab_titles li.nav-tab.ui-state-hover {
	background: none transparent;
}
.entry .shortcode-tabs ul.tab_titles li.nav-tab a:hover {
    border-top-right-radius: 20px;
    border-top-left-radius: 5px;
	background: #fff;
	color: #a88a4e;
}
.entry .shortcode-tabs .tab {
    background: none transparent;
    padding: 10px;
    text-align: left;
    clear: both;
	border-top: 1px solid #a88a4e;
}

/* footer widgets */
article #connect h3,
article #connect .col-left {
	display: none;
}
article #connect .related-posts {
	float: none;
	width: 100%;
	padding: 0;
	border: none;
}
#connect .newsletter-form .email {
	width: 100%;
}
.really_simple_twitter_widget ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.really_simple_twitter_widget li {
	list-style: none;
	font-style:italic;
	margin-bottom: 1em;
}

/* gravity forms */

#field_5_19 label,
#field_5_22 label,
#field_5_23 label,
#field_5_24 label,
#field_5_25 label {
	/*display: none;*/
}

/* faqs */
a.qa-faq-anchor,
a.qa-faq-anchor:link {
	background: transparent;
}
a.qa-faq-anchor:hover,
a.qa-faq-anchor:focus {
}
.collapsible .qa-faq-answer  {
}
.single-qa_faqs #main #connect {
	display: none !important;
}
.single-qa_faqs .post-entries {
	margin-top: 1.5em;
}
.entry ul li {
	line-height: 1.4em;
}
.breadcrumbs {
	font-size: 80%;
}

/* FAQ */
h2.faq-catname {
	font-size: 1.3em;
}
h3.qa-faq-title {
	font-size: 1.15em;
}
div.qa-category {
	margin-bottom: 11px;
}



/* ----- sensei and sensei sidebars */
.post-type-archive-lesson #inner-wrapper,
.post-type-archive-course #inner-wrapper,
.single-course #inner-wrapper,
.single-lesson #inner-wrapper,
.single-quiz #inner-wrapper,
.post-type-archive-lesson #header,
.post-type-archive-course #header,
.single-course #header,
.single-lesson #header,
.single-quiz #header,
.post-type-archive-lesson #top,
.post-type-archive-course #top,
.single-course #top,
.single-lesson #top,
.single-quiz #top {
	background: #ccc;
}

.post-type-archive-lesson #main,
.post-type-archive-course #main,
.single-course #main,
.single-lesson #main,
.single-quiz #main {
	background: #FCFBF6;
	padding: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* lesson numbers will be included with the lesson title */
span.lesson-number {
	display: none !important;
}
.widget_theme_my_login .tml-user-avatar {
	float: right;
}
.widget_theme_my_login .tml-user-links {
	clear: none;
	list-style: none;
}
.widget_sensei_lesson_list ul,
.widget_sensei_lesson_component ul {
	list-style: none;
}


/* image rotator */
.irw-widget li img {
	width: 100%;
}